twig:
    file_name_pattern: '*.twig'
    paths:
        '%kernel.project_dir%/src/Bundle/AppBundle/Templates': App
        '%kernel.project_dir%/src/Bundle/AdminBundle/Templates': Admin
        '%kernel.project_dir%/src/Bundle/CommercialBundle/Templates': Commercial
        '%kernel.project_dir%/src/Bundle/ProjetBundle/Templates': Projet
        '%kernel.project_dir%/src/Bundle/UpdateBundle/Templates': Update
        '%kernel.project_dir%/src/Bundle/ParametreBundle/Templates': Parametre
        '%kernel.project_dir%/src/Bundle/UserBundle/Templates': User
        '%kernel.project_dir%/src/Bundle/DashboardBundle/Templates': Dashboard
        '%kernel.project_dir%/src/Bundle/PortailBundle/Templates': Portail
        '%kernel.project_dir%/src/Bundle/GalerieBundle/Templates': Galerie
        '%kernel.project_dir%/src/Bundle/EvenementBundle/Templates': Evenement
        '%kernel.project_dir%/src/Bundle/EmailBundle/Templates': Email
        '%kernel.project_dir%/src/Bundle/MessagerieBundle/Templates': Message
        '%kernel.project_dir%/src/Bundle/WallBundle/Templates': Wall
    globals:
        base_routing_url: '%app.base_routing_url%'

when@test:
    twig:
        strict_variables: true
